import 'package:flutter/cupertino.dart';
import 'package:flutter/src/widgets/container.dart';
import 'package:flutter/src/widgets/framework.dart';

class RequestQR extends StatefulWidget {
  const RequestQR({super.key});

  @override
  State<RequestQR> createState() => _RequestQRState();
}

class _RequestQRState extends State<RequestQR> {
  @override
  Widget build(BuildContext context) {
    return Container(
      child: Center(child: Text("Request QR")),
    );
  }
}
